apiVersion: v2
name: kubernetes-dashboard

type: application

version: 0.1.0
appVersion: 0.1.0

dependencies:
- name: kubernetes-dashboard
  version: "2.8.1"
  repository: "https://kubernetes.github.io/dashboard/"
